Bug 80850 - Installation Failure
Summary: Installation Failure
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-01 02:25 UTC by Watervase
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-02 22:23:37 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2003-01-02 22:23:37 UTC
No information given.


Note You need to log in before you can comment on or make changes to this bug.